bm::gap_len_table_nl< T > Struct Template Reference
GAP functions

Non-linear size growth GAP lengths table. More...

`#include <bmconst.h>`

## Static Public Attributes

static const gap_word_t | _len [bm::gap_levels]

## Detailed Description

template<bool T>
struct bm::gap_len_table_nl< T >

Non-linear size growth GAP lengths table.

Definition at line 423 of file bmconst.h.

## Field Documentation

## _len

template<bool T>

const gap_word_t bm::gap_len_table_nl< T >::_len[bm::gap_levels]

static

Definition at line 425 of file bmconst.h.

The documentation for this struct was generated from the following file:

- bmconst.h